第 2 部分:运行时快速入门

支持的平台

您可以在以下平台上安装混合运行时:

平台 版本
Google Kubernetes Engine (GKE) 版本 1.15.x
Anthos (GKE on-prem) 1.3.x、1.4.x 或 1.5.x 版
Azure Kubernetes Service (AKS)
(使用 Anthos 连接的集群
版本 1.17.x
Amazon EKS
(使用 Anthos 连接的集群
版本 1.16.13
GKE on AWS
Anthos 1.4.x 或 1.5.x 版

最低集群配置

您的集群必须满足最低配置要求。如需了解详情,请参阅最低集群配置

前提条件

本部分介绍在开始运行时层面快速入门安装之前必须完成的任务。

完成以下任务,确保您可以成功开始运行时安装(如本部分中所述):

满足上述前提条件后,请转到适用于您的平台的快速入门:

GKE 快速入门 GKE On-Prem 快速入门 AKS 快速入门 EKS 快速入门 GKE on AWS 快速入门